services:
    notimeo.meta_tags.twig:
        class: App\MetaTagsBundle\Twig\MetaTagsExtension
        arguments:
            - '@doctrine.orm.entity_manager'
            - '@request_stack'
            - '@notimeo.core.config_container'
        tags:
            - { name: twig.extension }
    notimeo.meta_tags.service:
        class: App\MetaTagsBundle\Services\MetaTagsService
        arguments:
            - '@doctrine.orm.entity_manager'
            - '@notimeo.core.config_container'